/*
#2b6777 dark turquoise
#c8d8e4 dull light blue
#ffffff white
#f2f2f2 light grey
#52ab98 bluish - green

#1F1F1F eerie black
#5D737E dull bluish - grey
#FFF07C dull yellow
#F0F7EE dull white
#7980CD lavendar
*/

html{
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}
*, *:before, *:after{
  box-sizing: inherit;
}
body{
  margin: 0;
  padding: 0;
}
a:link{
  color: #c8d8e4;
  text-decoration:none;
  font: italics;
}
a:visited{
  color: #c8d8e4;
  text-decoration:none;
  font: italics;
}
a:focus{
  color: white;
  text-decoration:none;
  font: italics;
}
a:hover{
  color: white;
  font: italics;
}
a:active{
  color: white;
  text-decoration:none;
  font: italics;
}
ul{
  padding: 0;
}




.intro{
  /* text-align: center; */
  background-image: url("../Images/por.jpg");
  background-size: cover;
  background-position: center center;
  min-height: 100vh;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  /* color: #2b6777; */
  color: white;
  box-shadow: 0 0 10px 2px black inset;
}
.aboutme{
  min-height: 100vh;
  color: #111439;
  background-color: #F1F1FB;
}
.common{
  max-width: 1000px;
  width: 80%;
  margin: 0 auto;
  padding: 60px 0;
  text-align: center;
}


footer{
  background: #171D2F;
  
  color: #c8d8e4;
  box-shadow: 0px 5px 10px 2px black inset;
}




h1,h2{
  font-family: 'Caveat', cursive;
  text-shadow: 0 0 5px black;
}
.aboutme h2{
  text-shadow: none;
}
h2{
  font-size: 10vmin;
  text-align: center;
  margin-top: 0;
  margin-bottom: 4vmin;
}
h1{
  font-size: 20vmin;
  margin-bottom: 0vh;
}
.intro h1, .intro h2{
  margin: 0;
}


footer ul{
  list-style: none;
  /* margin: 20px auto; */
}
footer .common{
  padding-bottom: 10px;
}
footer a{
  padding: 10px;
  display: inline-block;
}
footer small a{
  padding:0;
}
.footer{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media screen and (min-width:650px){
  .intro{
    background-image: url("../Images/land.jpg");
    background-size: cover;
    background-position: center center;
    color: black;
  }
  h1,h2{
    font-family: 'Caveat', cursive;
    text-shadow: none;
  }
  footer{
    background: #2b6777;
    background-image: linear-gradient(90deg, #F18B87, #3546F6);
    color: #c8d8e4;
    box-shadow: 0px 5px 10px 2px black inset;
  }
  
}